package com.gx.obe.management.action;

import org.eclipse.swt.SWT;

import com.gx.obe.action.bean.Action;
import com.gx.obe.action.listener.ActionListener;
import com.gx.obe.management.composite.TenderProjectStatusComposite;

/**
 * @Description: 项目评标信息
 * @author guoyr
 */
public class LoadTenderProjectStatusAction extends Action{

	@Override
	public void run() {
		ActionListener listener = this.getListener();
		listener.onLoad(this);
		listener.loadComposite(this, new TenderProjectStatusComposite(listener.getParentComposite(), SWT.NONE, this));
	}

}
